builddir = /build
pkgbuild_sha256sum = c18d87d02273057aca6a28fc65d0aae705c2898799e86965678dc66b195494eb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
